import { ApiBase } from '../Implementation/ApiBase';
export class EntitlementInternalApi extends ApiBase {
    setModulesEntitlements() {
        this.getAdaptableInternalApi()
            .getModuleService()
            .getModuleCollection()
            .forEach((module) => {
            module.setModuleEntitlement();
        });
    }
}
